Skip to main content
GET
/
api
/
v2
/
geo
/
admin1
cURL
curl "https://gdeltcloud.com/api/v2/geo/admin1" \
  -H "Authorization: Bearer $GDELT_CLOUD_API_KEY"
{
  "success": true,
  "country": "France",
  "admin1": [
    "Auvergne-Rhone-Alpes",
    "Bretagne",
    "Ile-de-France",
    "Normandie",
    "Provence-Alpes-Cote d Azur"
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.gdeltcloud.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

GDELT Cloud API key. Send as Authorization: Bearer gdelt_sk_....

Query Parameters

country
string
required

Plain English country name, for example France or United States. ISO-3 and legacy FIPS aliases are accepted.

Response

Country-scoped admin1 values

success
enum<boolean>
Available options:
true
country
string
admin1
string[]